Upgrading to Gutsy Gibbon

Asked by therese salomon on 2008-01-22

When running update manager the upgrade option doesn't show, and running the cd won't do either. I even tried the command gksu "sh /cdrom/cdromupgrade" and nothing happened. What can I do???

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2008-01-23
Last reply:
2008-02-05

Try to start update manager via terminal with gksu "update-manager -c" and send error output (if any).

gksu "update-manager -c"
warning: could not initiate dbus

Rodrigo Donado (frezeeer) said : #3

Hi:

Try to update and upgrade before:
sudo apt-get update
sudo apt-get dist-upgrade

sudo apt-get update
Ign cdrom://Ubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016) gutsy/main Translation-en_US
Ign cdrom://Ubuntu 7.10 _Gutsy Gibbon_ - Release i386 (20071016) gutsy/restricted Translation-en_US
Get:1 http://no.archive.ubuntu.com gutsy Release.gpg [191B]
Ign http://no.archive.ubuntu.com gutsy/main Translation-en_US
Get:2 http://security.ubuntu.com gutsy-security Release.gpg [191B]
Ign http://security.ubuntu.com gutsy-security/main Translation-en_US
Ign http://no.archive.ubuntu.com gutsy/restricted Translation-en_US
Ign http://no.archive.ubuntu.com gutsy/universe Translation-en_US
Ign http://no.archive.ubuntu.com gutsy/multiverse Translation-en_US
Get:3 http://no.archive.ubuntu.com gutsy-updates Release.gpg [191B]
Ign http://no.archive.ubuntu.com gutsy-updates/main Translation-en_US
Ign http://no.archive.ubuntu.com gutsy-updates/restricted Translation-en_US
Hit http://no.archive.ubuntu.com gutsy Release
Ign http://security.ubuntu.com gutsy-security/restricted Translation-en_US
Ign http://security.ubuntu.com gutsy-security/universe Translation-en_US
Ign http://security.ubuntu.com gutsy-security/multiverse Translation-en_US
Hit http://no.archive.ubuntu.com gutsy-updates Release
Hit http://security.ubuntu.com gutsy-security Release
Hit http://no.archive.ubuntu.com gutsy/main Packages
Hit http://no.archive.ubuntu.com gutsy/restricted Packages
Hit http://no.archive.ubuntu.com gutsy/main Sources
Hit http://no.archive.ubuntu.com gutsy/restricted Sources
Hit http://no.archive.ubuntu.com gutsy/universe Packages
Hit http://no.archive.ubuntu.com gutsy/universe Sources
Hit http://no.archive.ubuntu.com gutsy/multiverse Packages
Hit http://no.archive.ubuntu.com gutsy/multiverse Sources
Hit http://security.ubuntu.com gutsy-security/main Packages
Hit http://no.archive.ubuntu.com gutsy-updates/main Packages
Hit http://no.archive.ubuntu.com gutsy-updates/restricted Packages
Hit http://no.archive.ubuntu.com gutsy-updates/main Sources
Hit http://no.archive.ubuntu.com gutsy-updates/restricted Sources
Hit http://security.ubuntu.com gutsy-security/restricted Packages
Hit http://security.ubuntu.com gutsy-security/main Sources
Hit http://security.ubuntu.com gutsy-security/restricted Sources
Hit http://security.ubuntu.com gutsy-security/universe Packages
Hit http://security.ubuntu.com gutsy-security/universe Sources
Hit http://security.ubuntu.com gutsy-security/multiverse Packages
Hit http://security.ubuntu.com gutsy-security/multiverse Sources
Fetched 3B in 4s (1B/s)
Reading package lists... Done
sudo apt-get dist-upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

that's it, nothing happened

Tyler Gillies (tjgillies) said : #5

That just updated the repos, upgrade your system with:

sudo apt-get dist-upgrade

Tyler Gillies (tjgillies) said : #6

Did this solve your question?

Can you help with this problem?

Provide an answer of your own, or ask therese salomon for more information if necessary.

To post a message you must log in.